PRODUCT STUDIO
Product Images1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-52/ME
D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME
Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DGS-1210-52/ME Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Fiber Channel Protocols
IPv4 / IPv6
Tree Protocol Duration
Power Over Ethernet Poe Support
Search IGMP
Service Quality QoS Support
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Communication LED Indicators
Non-operating Humidity
AC input voltage
Operating Humidity Range
0 - 95%
Power supply
AC
Operating Temperature Range
-5 - 50 °C
Flash memory
Storage Temperature Range Celsius
Form factor
SFP Module Slot Count
Fan Count
2 fan(lar)
Package Cache
Console Input
RJ-45
MIB support
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
System event log
Yes
VLAN support
Yes
®